/K1rowdrg.nc
/bfr_coef.nc
/wU_r1x1.nc
/wV_r1x1.nc
/mesh_mask.nc
/umask.nc
/coordinates.nc
/calving.nc
/mask_itf.nc
/vmask.nc
/bathy_meter.nc
/subbasins.nc
/data_1m_potential_temperature_nomask.nc
/data_1m_salinity_nomask.nc
/sss_1m.nc
/geothermal_heating.nc
/wT_r1x1.nc
/runoff_1m_nomask_icb_interannual.nc
/domain_cfg.nc
/resto.nc
/runoff_1m_nomask_icb_climatology.nc
/tmask.nc
/M2rowdrg.nc
/runoff_1m_nomask.nc
